Status: In Progress Start date: 17 April 2012
Priority: Normal Due date:
Assignee: Martin Vavrek % Done: 40%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Tvorba mini frameworku pre prepajanie parametrov z gameObjectov k parametrom a vystupom modelu.

History
#1 - 17 April 2012 14:36 - Martin Vavrek
- Assignee set to Martin Vavrek

#2 - 23 May 2012 12:15 - Martin Vavrek
- Status changed from New to In Progress

#3 - 23 May 2012 12:25 - Martin Vavrek

Hotovy Dependency Object na prepajanie modelu a 2d,3d kontroliek TODO: Zapojit nejaku automatiku pre tvorbu tohto prepojenia podla nazvu Dep.
Objektu a nazvu objektu v scene  + REFAKTORING !!!

#4 - 23 May 2012 12:25 - Martin Vavrek
- % Done changed from 0 to 40
